/* line 20, ../sass/pizza.scss */
[data-pie-id] li:nth-child(0) {
  color: #72cc74;
}

/* line 20, ../sass/pizza.scss */
[data-pie-id] li:nth-child(1) {
  color: #ee4a4a;
}

/* line 20, ../sass/pizza.scss */
[data-pie-id] li:nth-child(2) {
  color: #ecd957;
}

[data-pie-id] li:nth-child(3) {
  color: #72cc74;
}

/* line 26, ../sass/pizza.scss */
ul[data-pie-id] {
  list-style: none;
  padding: 10px;
}

.datachart{display: none;}
#svg g text {display: none;}

#svg svg {
    height: 120px;
    width: 120px;
}


#svg {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 120px;
    z-index: 99;
}